/*
CTC Separate Stylesheet
Updated: 2016-11-30 17:28:06
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.21.1480526886
*/

#et-info {
	float: right !important;
	margin-top: 7px !important;
}

#top-nav-bar {
	float: left;
	margin-bottom: 10px;
}

#top-nav-bar li {
	font-size: 14px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	list-style-image: none;
	list-style-type: none;
	font-style: normal !important;
}

.li-img-1 {
	list-style-image: url(https://wrightfinancial.co.nz/wp-content/uploads/2016/09/li-icon-2.png) !important;
}

#top-menu li a {
	font-size: 10px !important;
}

#main-header { display:none; }

#page-container {
	padding-top: 0px !important;
	margin-top: -1px !important;
}

#top-header {
	border-bottom: 1px solid #43400D;
}

.et_pb_toggle {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

#disclaimer-txt-box {
	color: #67772c;
	font-size: 13px !important;
	text-align: center;
	border-top: thin solid #cccccc;
	padding-top: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
	max-width: 1020px;
	margin-left: auto;
	margin-right: auto;
}